@charset "UTF-8";
/*
 * Author: Two Bits
 * Author URL: http://twobits.jp
 */

/* IMPORT RESET */
@import url("reset.css");

/* IMPORT 12 COLUMN RESPONSIVE GS */
@import url("responsive.gs.12col.css");


/* ***********************************************************************
 BASE
*********************************************************************** */

body {
	color: #333;
	background-color: #fff;
	font-size: 14px;
	font-family: "ヒラギノ角ゴ ProW3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka, " ＭＳ Ｐゴシック","MSPGothic",sans-serif;
	border-top: 5px solid #1A609B;
	background-image: url(../img/bg.png);
	background-repeat: repeat-x;
	background-position: center 101px;
}

#container {
	position:relative;
	padding-left:10px;
    padding-right:10px;
}
/*
.span_9,
.span_3,
.span_8,
.span_4 {
padding-left:10px;
padding-right:10px;
}
 */
 
.col-r {
	background-color:#FFFFFF;
}
#submenu {
	background-color:#FFFFFF;
}
 
a, a:link, a:active, a:visited {
	text-decoration:none;
	color:#08C;
}
a:hover {
	color:#08C;
	text-decoration:underline;
}
a:hover, a:active {
	outline: 0;
}
p {
line-height:1.8;
margin: 0 0 1em;
}
p.small {
line-height:1.5;
font-size:0.9em;
}
strong {
font-weight:600;
}


/*utility*/
p.m5,
.m5 {
	margin-bottom:5px;
}
p.m10,
.m10 {
	margin-bottom:10px;
}
p.m20,
.m20 {
	margin-bottom:20px;
}
img.m30,
p.m30,
.m30 {
	margin-bottom:30px;
}
img.m40,
p.m40,
.m40 {
	margin-bottom:40px;
}
p.m50,
.m50 {
	margin-bottom:50px;
}
.dot li {
	padding-left: 20px;
	background: url(../img/dot.gif) no-repeat 3px 7px;
	margin: 0 0 1em;
}

/* ================
  hr
================ */ 
.hr {
	border: 1px dashed #cccccc;
	margin-top: 30px;
	padding-top: 30px;
}
.hr-end {
	clear:both;
	border: none;
	margin-top: 0px;
	padding-top: 0px;
	
}
.hr-archive {
	clear:both;
	border: 0;
    height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(183,128,224,0), rgba(183,128,224,0.85), rgba(183,128,224,0));
    background-image:    -moz-linear-gradient(left, rgba(183,128,224,0), rgba(183,128,224,0.85), rgba(183,128,224,0));
    background-image:     -ms-linear-gradient(left, rgba(183,128,224,0), rgba(183,128,224,0.85), rgba(183,128,224,0));
    background-image:      -o-linear-gradient(left, rgba(183,128,224,0), rgba(183,128,224,0.85), rgba(183,128,224,0));
	behavior: url(PIE.htc);
	position: relative;
	}

hr.both-shadow {
	margin:60px 0 40px;
    border: 0;
    height: 4px;
    background-image: -webkit-linear-gradient(left, rgba(183,128,224,0), rgba(183,128,224,0.85), rgba(183,128,224,0));
    background-image:    -moz-linear-gradient(left, rgba(183,128,224,0), rgba(183,128,224,0.85), rgba(183,128,224,0));
    background-image:     -ms-linear-gradient(left, rgba(183,128,224,0), rgba(183,128,224,0.85), rgba(183,128,224,0));
    background-image:      -o-linear-gradient(left, rgba(183,128,224,0), rgba(183,128,224,0.85), rgba(183,128,224,0));
	behavior: url(PIE.htc);
	position: relative;
}


/*================================
画像のサイズを100%にする
================================*/
.wp-caption,
img{
max-width: 100%;
height: auto;
width /***/:auto;　/*IE8のみ適用*/
}
/*================================
画像リンクのロールオーバーをアルファに
================================*/
 a:hover img {
  opacity:0.7;
  filter:alpha(opacity=70);
  -ms-filter: “alpha( opacity=70 )”;
}
/*================================
画像とキャプション
================================*/
.center {
  text-align: center;
}
.right {
  text-align: right;
}

p img {
  margin: 0.4em 0;
  text-align: center;
}

.alignleft,
img.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
img.size-full, img.size-large {
  width: auto;
  height: auto;
}

img.alignleft, img.alignright, img.aligncenter {
  margin-bottom: 1.5em;
}

.wp-caption {
	margin-top: 0.4em;
	margin-bottom: 1.5em;
	text-align: center;
	border: 1px solid #cccccc;
	background-color: #ffffff;
	padding: 5px;
	 margin-left: auto;
  margin-right: auto;
}

.wp-caption img {
  display: block;
  margin: 0 auto 3px;
}

.wp-caption .wp-caption-text {
  font-size: 12px;
}

.gallery-caption {
  font-size: 12px;
}

.wp-caption .wp-caption-text {
  margin: 0;
  padding: 0px 3px 0 3px;
  line-height: 1.2em;
}


/*================================
HEADER
================================*/

/*サイトロゴサイズ*/
#header {
	padding:  0;
	margin:  0;
}
#header-inner {
	padding: 12px 0 0;
}

/*ヘッダー ユーティリティ */
div#subnav {
position: relative;
}
 
div#subnav ul {
float:right;
right:50%;
position:relative;
}
 
div#subnav li {
float:right;
right:-50%;
position:relative;
margin: 0 8px 10px 0px;
padding: 0 8px 0 0;
border-right: 1px solid #333333;
line-height:1;
}
#subnav li:first-child {
  border-right: 0px solid #333333;
} 
div#subnav li a {
	color:#444;
}
div#subnav li a:hover {
	color:#08C;
	text-decoration:none;
}
/*ヘッダー ユーティリティ */
#menu-utility {
	text-align: center;
}
#menu-utility li {
	display: inline-block;
	margin:0 0 9px 5px;
}
#menu-utility li a {
	background-color: #1A609B;
	padding: 5px 12px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	behavior: url(PIE.htc);
	position: relative;
	color: #ffffff;
	margin: 0 0 0 2px;
}
#menu-utility li a:hover {
	background-color: #0F2F51;
	text-decoration:none;
}

/*===============================
/* メインビジュアル
===============================*/

.blanding	{
	margin: 8px 0 4px;
	text-align:center;
}

/*===============================
/* faアイコン
===============================*/

.fa-chevron-left,
.fa-square {
	padding: 0 10px 0 0;
}
a .fa-chevron-left,
a .fa-square {
	color: #1A609B;
}
a:hover .fa-chevron-left,
a:hover .fa-square {
	color: #fff;
}


/*===============================
/* トップページ　コンテンツ
===============================*/
main h2.plicy-ti{
	font-weight: bold;
	font-size: 2.2em;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #1A609B;
}
main h3.plicy-sub {
	font-weight: bold;
	font-size: 1.5em;
	margin-bottom: 10px;
	line-height:1.6;
}
	

/*================================
ナビゲーションメニュー モバイルファースト
================================*/


/* トグルボタン */
#menubtn	{
	display:block;
	padding: 6px 12px;
	border: solid 1px #aaaaaa;
	border-radius: 5px;
	background-color: #ffffff;
	position: absolute;
	top: 20px;
	right: 10px;
	cursor: pointer}

#menubtn:hover	{background-color: #dddddd}

#menubtn:focus	{outline: none}

#menubtn i	{color: #888888;
	font-size: 18px}

#menubtn span	{display: inline-block;
	text-indent: -9999px}


/* ナビゲーションメニュー（縦並び） */
nav.menu	{display: none}

nav.menu li a	{display: block;
	padding: 5px;
	color: #000000;
	text-decoration: none;
	border-top: 1px solid #E4ECF3;}

nav.menu li a:hover	{background-color: #eeeeee}



/* ドロップダウン */
/* 
.fa-chevron-right {
    color:#ffffff;
	margin-right:7px;
}
*/

ul#menu-nav li {
    width:100%;
	   line-height:40px;
       z-index: 100;
}
	
ul#menu-nav li a {
    display:block;
    width:100%;
    height:100%;
    text-decoration:none;
 
    background-color:#1A609B;
    color:#FFFFFF;
}
ul#menu-nav li a:hover{
    text-decoration:none;
    background-color:#0F2F51;
    color:#FFFFFF;
}
 /**/ul.sub-menu li a,
ul.sub-menu ul.sub li a{
	text-indent:24px;
}


/*================================
カレント ナビ メニュー
================================*/
.links #menu-nav li.page6 a,
.reference #menu-nav li.page6 a,
.young-officers #menu-nav li.page5 a,
.young #menu-nav li.page5 a,
.members #menu-nav li.page4 a,
.activity #menu-nav li.page3 a,
.officer #menu-nav li.page3 a,
.managers #menu-nav li.page3 a,
.aboutus #menu-nav li.page3 a,
.greeting #menu-nav li.page2 a,
.home #menu-nav li.page1 a {
	background-color: #0F2F51;
}


/*================================
FOOTER
================================*/
.bnr {
	padding:0 0 10px
}

#footer {
	border-top: 3px solid #1A609B;
	padding:10px 10px 50px
}

#footerContainer p#copyright,
#footerContainer p#address {
	text-align:center;
	margin:0 auto;
	font-size:0.9em;
}


/************************************************
* パンくずナビゲーション*
************************************************/
.bread_crumb {
	clear: both;
	margin: 3px 0 3px;
}
.bread_crumb a {
	color: #333;
}
.bread_crumb .fa-home {
	margin-right: 7px;
	color:#9263B0;
}

.bread_crumb ul:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

.bread_crumb li {
	display:inline;
	font-size: 0.93em;
	line-height: 1;
	margin-right: 5px;
}
.bread_crumb li.top {
	background-image: url(../img/ico-home.png);
	background-position: left 0px;
	background-size: 13px 11px;
	background-repeat: no-repeat;
	padding-left: 19px;
}
.bread_crumb li.sub {
	background-image: url(../img/ico-bread.png);
	background-position: left 1px;
	background-size: 13px 11px;
	background-repeat: no-repeat;
	padding-left: 18px;
	margin-left: 0px;
}
/************************************************
* タイトル*
************************************************/

#main h1{
	font-size:1.6em;
	font-weight: 600;
	margin-bottom:20px;
    border:solid 1px #ccc;
  -moz-border-radius: 3px; /* FF */
  -webkit-border-radius: 3px;/* Webkit */
  border-radius: 3px;
  background: #eee;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
    background: -moz-linear-gradient(top,  #fff,  #eee);
    padding: 8px 10px;
  -pie-background:linear-gradient(top,  #fff,  #eee);
  behavior: url(PIE.htc);  /* ie */
}
#main h1 span {
  border-left:5px #1A609B solid;
  padding-left:10px;
}



#main h2 {
	font-size: 1.2em;
	font-weight: bold;
	background-image: url(../img/bg-h2.png);
	background-position: 0% 100%;
	background-repeat: no-repeat;
	padding-bottom: 1em;
	margin-bottom: 1em;
	margin-top: 1em;
}


#main h3 {
	font-size: 1.1em;
	font-weight: bold;
	background-image: url(../img/bg-h3.png);
	background-position: 0% 100%;
	background-repeat: no-repeat;
	padding-bottom: 0.5em;
	margin-bottom: 1em;
	margin-top: 1em;
}

#main h4 {
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 1em;
	margin-top: 1em;
	padding-left:7px;
	border-left: 2px solid #1A609B;
}
#main h5 {
	font-weight: bold;
	margin-bottom: 0.5em;
}


/* ***********************************************************************
 サイドバー　サブメニュー
********************************************************************** */

/*
Top Sidebar*/


aside.infor {
	border: 1px solid #ccc;
	padding: 10px 10px 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
	position: relative;
	margin-bottom: 30px;
	background-color: #FFFFFF;
    z-index: 1;
}
aside.infor {
	margin-top:0px;
	text-align:center;
}
aside.infor img {
	margin-bottom:5px;
}
aside.infor h4 {
	margin-bottom:5px;
}
aside.infor p.address {
	text-align:center;
	font-size:1em;
}

/* *********************************************
 コンテンツページ サブメニュー
********************************************** */

#sidebar #submenu {
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 50px;
}



#submenu ul li a {
  color:#222;
  display: block;
  padding: 11px 0 9px 7px;
  font-size:0.93em;
  font-weight:500;
  overflow: hidden;
  background-color: #FFFFFF;
  
}
#submenu ul li a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #1a609b;
}


/*
サブ メニュー 装飾*/

#submenu ul.sub_navi li:first-child {
	border-top: 2px solid #1a609b;
}

#submenu ul.sub_navi li {
border-bottom: 1px dotted #BBBBBB;
}

/*childサブメニュー*/
#submenu ul li ul {
	margin: 0 0 20px;
}

#submenu ul li ul li:first-child {
	border-top: 1px dotted #BBBBBB;
}
#submenu ul li ul li {
	border-bottom: 1px dotted #BBBBBB;
}


/*================================
カレント コンテンツページ サブメニュー
================================*/
.links #submenu ul li.btn-03 a,
.pref #submenu ul li.btn-02 a,
.reference #submenu ul li.btn-01 a,
.young-officers #submenu ul li.btn-02 a,
.young #submenu ul li.btn-01 a,
.activity #submenu ul li.btn-04 a,
.officer #submenu ul li.btn-03 a,
.managers #submenu ul li.btn-02 a,
.aboutus #submenu ul li.btn-01 a {
	background-color: #E4ECF3;
}

.links #submenu ul li.btn-03 a:hover,
.pref #submenu ul li.btn-02 a:hover,
.reference #submenu ul li.btn-01 a:hover,
.young-officers #submenu ul li.btn-02 a:hover,
.young #submenu ul li.btn-01 a:hover,
.activity #submenu ul li.btn-04 a:hover,
.officer #submenu ul li.btn-03 a:hover,
.managers #submenu ul li.btn-02 a:hover,
.aboutus #submenu ul li.btn-01 a:hover {
	background-color: #1a609b;
}

/*=====
  表
======= */
#main table {
  border: 1px solid #cccccc;
  width: 100%;
  margin-bottom: 30px;
}


#main table th,
#main table td {
	border: 1px solid #cccccc;
	padding: 7px;
}


#main table th {
	background-color: #F2F2F2;	
}
#main table.member-tb td {
	font-size:0.93em;
}


/*=====
  活動紹介
======= */
.aboutus ol {
	margin: 20px 0 70px 50px;
}

ol.plan li {
	margin-top: 1em;
}

.katsudou li {
	text-align:center;
	margin: 20px 0 5px;
}


/************************************************
* apper-box
************************************************/
#apper-box{
	display: none;
	position: fixed;
	right:20px;
	bottom: 20px;
	z-index: 100;
}
/*
#apper-box{
	display: none;
	position: fixed;
	right:43%;
	bottom: 5%;
	z-index: 100;
}
*/
#apper-box a {
	display: block;
	color:#ffffff;
	background:#1A609B;
	padding:7px 0 5px;
	text-align:center;
	font-size:0.8em;
	font-weight:bold;
	height:55px;
	width:60px;
	-webkit-border-radius: 5%;
-moz-border-radius: 5%;
border-radius: 5%;
	behavior: url(PIE.htc);
	 position: relative;
}
#apper-box a:hover {
	background:#0F2F51;
	text-decoration:none
}


h5.curricu-ti {
	color:#F9748C;
	font-size:1.1em;
	font-weight:600;
}

/************************************************
*ロゴサイズ
************************************************/
#siteID div img,
#siteID h1 img {
	width: 240px;
	height: auto;
	margin-left: 0px;
	margin-bottom: 0px;
}

@media (min-width : 375px ) {
	/* ########### 375px 以上########### */
	
/*サイトロゴサイズ*/
#siteID {
	padding: 7px 0px 0px;
}
#siteID div img ,
#siteID h1 img {
	width: auto;
	height: 55px;
}
}

@media (min-width : 414px ) {
	
/* ########### 414px 以上########### */
	
/*サイトロゴサイズ*/
#siteID {
	padding: 17px 0px 0px;
}
#siteID div img ,
#siteID h1 img {
	width: auto;
	height: 60px;
}
	
}

@media (min-width : 768px ) {
/* ########### 768px以 以上########### */		

.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}
.wp-caption.alignleft {
  margin-right: 1.5em;
}


.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}
.wp-caption.alignright {
  margin-left: 1.5em;
}

#main {
  min-height: 500px;
}

/************************************************
*PCロゴサイズ
************************************************/
#siteID div img,
#siteID h1 img {
	width: auto;
	height: 64px;
	margin-left: 0px;
	  margin-bottom: 11px;
}
.bread_crumb {
	clear: both;
	margin: 12px 0 8px;
}

#main h1.titles {
  font-size: 1.7em;
  line-height: 100px;
  font-weight: bold;
  height: 100px;
  padding: 0;
  text-indent: 20px;
}
#main h2 {
	font-size: 1.5em;
}
#main h3 {
	font-size: 1.3em;
}


#apper-box a {
	padding:12px 0 0px;
	font-size:0.9em;
	height:80px;
	width:83px;
	-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
	
}

#container {
	padding-left:0px;
    padding-right:0px;
}

.sideinfo h3,
.sideinfo li,
.gaiyou2 h1,
.gaiyou2 span {
text-align:left;}

#header {
	min-height:146px;
}
#header-inner {
	padding: 12px 0 0;
	min-height:104px;
}

/*PCヘッダー インフォ */
#header_info {
	width: 200px;
	position: absolute;
	top: 10px;
	right: 0px;
	font-size: 0.93em;
}

/*PCヘッダー ユーティリティ */
div#subnav ul {
right:0%;
}
div#subnav li {
right:0%;
}
div#subnav li:first-child {
  margin-right: 0px;
} 

/*PCヘッダー ユーティリティ */
ul#menu-utility  {
  clear: both;
 margin-top: 10px;
}
#menu-utility li {
	float: right;
}
#menu-utility li a{
	width:140px;
	display: block;
	text-align:center;
	padding: 5px 0 3px;
}
/*PCヘッダー 検索フォーム */
#searchbox {
	clear: both;
}
#searchform, #searchform div  {
  float: right;
}


/*PCトグルボタン */
#menubtn	{display: none}



/*================================
PC ヘッダーメニュー
================================*/


.header-nav #menu {
	display: block !important;
	z-index:200;
	
}
.header-nav .menu ul:after	{content: "";
	display: block;
	clear: both}

.header-nav .menu ul	{
	width: auto;
	z-index:200;}
.header-nav .menu li	{
	float: left;
	width: 16.66%}
.header-nav .menu li a	{display: block;
	color: #fff;
	font-size: 1.1em;
	text-align:center;
}
.header-nav .menu li a	{
	border-top: 0px solid #E4ECF3;}
.header-nav .menu li .sub li a	{display: block;
	font-size: 1.1em;
	text-align:left;
}


/*================================
PC ナビゲーションメニュー
================================*/
 
 
ul#menu-nav li {
	float: left;
	width: 16.66%;
	height: 44px;
	line-height: 37px;
	position: relative;
	border-right: 1px solid #E4ECF3;
}
ul#menu-nav li:first-child {
	border-left: 1px solid #E4ECF3;
}
ul#menu-nav li ul li {
	border-right: 0px solid #E4ECF3;
	border-top: 1px solid #E4ECF3;
	height: 38px;
	line-height: 30px;
	width: 158px;
}


ul#menu-nav li ul li:first-child {
	border-left: none;
}
ul#menu-nav li a {
    display:block;
    width:100%;
    text-decoration:none;
    background-color:#1A609B;
    color:#FFFFFF;
}

ul#menu-nav li.current-menu-parent a,
ul#menu-nav li.current-menu-item a,
ul#menu-nav li a:hover {
	text-decoration: none;
	background-color: #0F2F51;
	color: #FFFFFF;
}
ul#menu-nav li.current-menu-parent .sub-menu li a,
ul#menu-nav li.current-menu-item .sub-menu li a {
	background-color: #1A609B;
}
ul#menu-nav li.current-menu-parent .sub-menu li a:hover,
ul#menu-nav li.current-menu-item .sub-menu li a:hover {
	background-color: #0F2F51;
}
 /**/ul#menu-nav ul.sub-menu li a,
ul#menu-nav ul.sub-menu ul.sub-menu li a {
	text-indent: 3px;
	font-size: 1em;
	text-align: left;
}


/**/ul#menu-nav li ul.sub-menu,
ul#menu-nav li ul.sub-menu ul.sub-menu{
	display:none;
}

ul#menu-nav li ul.sub-menu li ul.sub-menu{
    position:absolute;
    top:0;
    left:150px;
}
/*================================
PC top sidebar
================================*/	
.home aside.infor {
	margin-top: -30px;
}

aside.infor p.address {
	font-size: 0.85em;
	text-align: left;
}

/*================================
PC FOOTER
================================*/
#footer {
	padding: 20px;
	background-color: #FFFFFF;
}

#footerContainer {
	width:960px;
	margin:0 auto;
	font-size:0.9em;
}

/************************************************
* PC apper-box
************************************************/
#apper-box{
	right:30px;
}
/************************************************
* PC content
************************************************/

#main h1.titles {
  font-size: 1.7em;
  line-height: 150px;
  font-weight: bold;
  height: 150px;
}

#article{
	padding: 10px 20px 10px;
}
#main article {
	padding: 20px 0;
	min-height:500px;
	/*overflow:auto;*/
	margin-bottom:10px;
}

.links #main ul {
	margin:0 0 0 20px;
	padding: 0px 0px 30px;
}
.links #main ul li {
	margin:0 10px 5px;
	width:280px;
	display:inline-block;
	float:left;
	font-size:0.95em;
}
.links #main h4 {
	clear:both;
}
.contact-box {
	width:60%;
	margin:50px auto;
	padding: 30px;
	border:dashed 2px #ccc;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	behavior: url(PIE.htc);
	position: relative;
}


}